﻿html,
body {
	margin:0;
	padding:0;
	height:100%;
}
body {
	  background-color:#ecebeb;
      color:#040404;
      font-family:'Roboto', Arial, Helvetica, sans-serif;
      
}
.link{cursor:pointer;}
#wrapper {
	min-height:100%;
	position:relative;
}
.error{color:red;}
#content-wrap{padding-bottom:400px;z-index:1000;}
#footer-wrap	
{z-index:0;
    width:100%;
    height:380px;
	position:absolute;
	bottom:0;
	left:0;}
.r-align{text-align:right;}
.underline {text-decoration:underline;}
/*#content{margin-top:20px;}*/
.right{text-align:right;}
h1,h2,h3,h4{margin-top:0px;margin-bottom:10px;text-transform:uppercase;color:#2A6297;font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;}
h2{color:#2A6297;font-size:30px;text-transform:uppercase;font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;font-weight:bold;}
.mobile-only{display:none;}
.margin-top{margin-top:20px;}
.header1{font-weight:bold;font-size:30px;font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;color:#2A6297;}
.header2{font-weight:bold;font-size:24px;font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;color:#2A6297;}
.header3{font-weight:bold;font-size:18px;font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;color:#2A6297;}
.header4{font-weight:bold;font-size:16px;font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;color:#2A6297;}
.header5{font-weight:bold;font-size:12px;font-family:'Roboto Condensed', Arial Condensed, Helvetica, sans-serif;color:#2A6297;}
.small-font{font-size:12px;}
.divider-bottom{padding-bottom:20px;margin-bottom:20px;border-bottom:solid 1px #a6a5ad}
.center{text-align:center;}
.disclaimer{font-size:12px;}
.subheader{color:#7c7c7c;}
.italic{font-style:italic;}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.transfer-cell{background:#fff;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;height:250px;}
.transfer-spacer{text-align:center;vertical-align:middle;font-size:32px;padding-top:95px;}
.label{font-weight:bold;color:#000;}
/*forms*/
.spaced-vertical{margin-top:10px;margin-bottom:10px;}
.form{background:#d6d6d6;border:solid 1px #c7c7c7;}
.highlight{color:#f49633;}
.bold{font-weight:bold;}
a.light{color:#fff;}
a.light:hover{color:#FFF;}
a.light:visited{color:#fff;}
a{text-decoration:none;color:#2A6297;}
a:hover{color:#5F8FBD;text-decoration:underline;}
a:visited{color:#2A6297;}

.button{background:#2A6297;color:#fff;padding:0 10px;text-align:center;border:none;}
.button:hover{background:#5F8FBD;}
.button-light{background:#b1cd39;color:#fff;padding:0 10px;text-align:center;border:none;}
.button-light:hover{background:#6fa6da;}
.button a{color:#fff;display:block;width:100%;height:100%;padding:8px 0;}
.button-light a{color:#fff;display:block;width:100%;height:100%;padding:8px 0;}


.link-button a{background:none;color:#5F8FBD;display:block;padding:14px 10px;text-align:center;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
.link-button a{color:#5F8FBD;}
.link-button a:hover{background:#5F8FBD;color:#fff;}

.link-button-inverse a{background:#b1cd39;color:#fff;display:block;padding:14px 10px;text-align:center;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
.link-button-inverse-o a{background:#5f8fbd;color:#fff;display:block;padding:14px 10px;text-align:center;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}

.link-button-light a{background:#5f8fbd;color:#fff;display:block;padding:14px 10px;text-align:center;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
.link-button-light-o a{background:#71aae1;color:#fff;display:block;padding:14px 10px;text-align:center;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}

.link-button a{color:#5F8FBD;}

.link-button-selected a{background:#2A6297;color:#fff;display:block;padding:14px 10px;text-align:center;-webkit-border-radius: 2px; -moz-border-radius: 2px;  border-radius: 2px;}
.inner{padding:10px;}

.link-list{list-style:none;margin:0;padding:0;}
.link-list:after{clear: both; content: "."; display: block; height: 0; visibility: hidden; width: 0;}
.link-list li{padding:5px;float:left;}

.list{list-style:none;padding:0;margin:0;}
.list li{margin:0;padding:0;}

.dark{background-color:#2A6297;color:#fff;}
.small{font-size:12px;}
#main-header{vertical-align:middle;padding-top:50px;}
#link-nav-wrap{padding-top:25px;position:relative;}
#link-nav-wrap .link-list{position:absolute;right:0;top:25px;}
#link-nav-wrap a{color:#6f7071;}
.sal-phone-main{color:#f68b21;font-weight:bold;font-size:18px;}

#main-nav-wrap{width:100%;border-bottom:solid 4px #5F8FBD;padding-bottom:4px;}

#main-nav-bar{background:#2A6297;color:#fff;width:100%;}

#takeover-nav,#transfer-nav{width:50%;}

#main-nav-bar .button{font-size:12pt;/*width:492px;*/float:left; /*text-transform:uppercase*/;padding:0; text-align:center;/*font-weight:bold;*/}
#main-nav-bar a{display:block;padding:12px 0}
#transfer-nav a{}
#main-nav-inner{border-right:solid 4px #ecebeb;border-left:solid 4px #ecebeb}
#takeover-nav a{padding: 12px 0 12px -4px;border-left:solid 4px #ecebeb }

#footer-links{width:100%;background-color:#dfdfdf;color:#7c7c7c;font-size:12px;padding:20px 0;}
#footer-links h3{color:#7c7c7c;font-size:14px;}

#footer{background:#333333;width:100%;height:80px;padding-top:20px;font-size:12px;color:#a2a3a3;}
#footer a{color:#a2a3a3;}
#footer a:hover{color:#a2a3a3;}
#footer a:visited{color:#a2a3a3;}
#footer-bbb{text-align:right;}

.shaded{background:#d9e4ef;}



.overlay{background:url(/images/static/site/fade.png);color:#fff;width:100%;position:absolute;bottom:0;left:0;color:#fff;}


.carousel{position:relative;}
.loader{display:none;position:absolute;top:113px;left:340px;}

.carousel-inner{overflow:hidden;height:100%;width:100%;position:relative;}
.carousel-display{position:absolute;}
.carousel-next, .carousel-previous {position:absolute;top:237px;}
.carousel-next{right:-40px;/*:1010px;*/}
.carousel-previous{left:-40px;}
.overlay{height:90px;cursor:pointer;}
.carousel-item{margin-top:24px;position:relative;}
.carousel-item h4{height:20px; overflow:hidden;}
#slider-container{width:10000px;height:512px;position:absolute;}


.lightbox-wrap{background:url(/images/static/site/fade.png);position:fixed;top:0;left:0;right:0;bottom:0;overflow:hidden;display:none;}
.lightbox-cover{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;}

.lightbox-container{width:600px;position:absolute;background:#fff;height:400px;overflow-y:scroll;overflow-x: hidden;}
.lightbox-close{position:absolute;}

/*table*/
.data-table{display:table;padding:5px;}
.data-table tr {margin-top:0;margin-bottom:0;border-left:solid 1px #c7c7c7;border-right:solid 1px #c7c7c7;}
.data-table .header-row {margin-top:0;margin-bottom:0;border-left:solid 1px #c7c7c7;border-right:solid 1px #c7c7c7;background:#333;color:#c7c7c7;}
.data-table .header-row td{border-left:solid 1px #c7c7c7;border-right:solid 1px #c7c7c7;}
.data-table .header-row td:first-child{border-left:none;}
.data-table .header-row td:last-child{border-right:none;}
.data-table td {padding:2px 5px;}
.data-table .row td{background:#f9f8f8;border-top:solid 1px #c7c7c7;}
.data-table .alt td{background:#d6d6d6;}
.data-table .cell-fixed{width:75px;}
.cat-list{list-style:none;}

#faq a{text-decoration:underline;}
.buyer-price{padding-top:5px;}
.alert_bar {
    z-index:5000;
    position:fixed;
    top:0;
    left:0;
    right:0;
    background: #2a6297;
    padding: 10px 0;
    display: flex;
    justify-content: center;
}

    .alert_bar p {
        color: white;
        margin: 0;
        text-align: center
    }

        .alert_bar p span {
            color: #b1cd39;
            font-size: 1.1em;
        }
 blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 25px;
  quotes: "\201C""\201D";
  font-size:18px;
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 20px;
  vertical-align: -0.4em;
}

blockquote p {
  display: inline;
}